### Property

# Phosh StatusIcon:extra-widget

since: 0

#### Declaration

    property extra-widget: Gtk.Widget [ read, write ]

#### Description [src]

An extra widget to display. This is used for extra information when used in `PhoshTopPanel`. When used in `PhoshQuickSetting` this is not needed.

Type: | `GtkWidget`
Available since: | 0

Getter method | `phosh_status_icon_get_extra_widget()`
Setter method | `phosh_status_icon_set_extra_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no